APIs / YouTube / Channel Community

YouTube: Channel Community

Channel Community from YouTube as JSON. 1 credit per successful call.

GET /v1/youtube/channel-communityNeeds terms

Note
This endpoint needs the restricted-endpoint terms, which you can accept in your dashboard.

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
channel_idstringOptionalUp to 100 characters
channelIdstringOptionalUp to 100 characters
continuationstringOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/youtube/channel-community?channel_id=UCX6OQ3DkcsbYNE6H8uQQuVA" \
  -H "X-API-Key: $API_KEY"